#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.7.0
visibility:           public
id:                   yesod-form-1.7.0-IJtqogA802xKY9GgIOHUss
key:                  yesod-form-1.7.0-IJtqogA802xKY9GgIOHUss
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  3e360d6f0dc2b3f1a466ee4d0d91ddd7
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-form-1.7.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-form-1.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-form-1.7.0
hs-libraries:         HSyesod-form-1.7.0-IJtqogA802xKY9GgIOHUss
depends:
    aeson-1.5.6.0-5xJqgJM7Xo44Ry8m4HB8YT
    attoparsec-0.14.1-2Lwpa9GUrZtgMvbVSsTwE base-4.15.0.0
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP
    blaze-html-0.9.1.2-AxxHbAOepGB9XmfRN7G4vH
    blaze-markup-0.8.2.8-KyoEUJSmLVfLe5E9rI3BVk
    byteable-0.1.1-6a8DqkMpvw66y0umFUx8qQ bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-9pDbF71G48YK8T0Zltgcr6
    email-validate-2.3.2.15-BIiEcNih9v02h5ak2ksCxP
    network-uri-2.6.4.1-9p35oSDSrRH5LnXL8JxE48
    persistent-2.13.1.2-ASehyYCda4n5LpcBe79dQT
    resourcet-1.2.4.3-6VhLivkVeFZ9JKna1WbSyR
    shakespeare-2.0.25-6lXji1FiOA6JQfTfq8A2Ei text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-LHictZmPT8k8ryz7Uzs3Yg
    xss-sanitize-0.3.7-BwLt5KF32EsFb9iLN9lr0L
    yesod-core-1.6.21.0-CCO8gmheEJHCeJkmLcc1y4
    yesod-persistent-1.6.0.7-GrBVwc81CfnI5uN4V607Sh

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

